#!/usr/bin/env python
# -*- coding: utf-8 -*-
#
# This file is part of crazyhash.
# 
# crazyhash is free software: you can redistribute it and/or modify
# it under the terms of the GNU Lesser General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# crazyhash is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Lesser General Public License for more details.
# 
# You should have received a copy of the GNU Lesser General Public License
# along with crazyhash.  If not, see <http://www.gnu.org/licenses/>.

from __future__ import unicode_literals

ANIMALS = (
    'ALBATROSS', 'ALLIGATOR', 'ALPACA', 'ANT', 'ANTEATER', 'ANTELOPE', 'APE',
    'ARMADILLO', 'DONKEY', 'BABOON', 'BADGER', 'BARRACUDA', 'BAT', 'BEAR',
    'BEAVER', 'BEE', 'BISON', 'BOAR', 'BUFFALO', 'BUTTERFLY', 'CAMEL',
    'CAPYBARA', 'CARIBOU', 'CASSOWARY', 'CAT', 'CATERPILLAR', 'CATTLE',
    'CHAMOIS', 'CHEETAH', 'CHICKEN', 'CHIMPANZEE', 'CHINCHILLA', 'CHOUGH',
    'CLAM', 'COBRA', 'COCKROACH', 'COD', 'CORMORANT', 'COYOTE', 'CRAB',
    'CRANE', 'CROCODILE', 'CROW', 'CURLEW', 'DEER', 'DINOSAUR', 'DOG',
    'DOGFISH', 'DOLPHIN', 'DONKEY', 'DOTTEREL', 'DOVE', 'DRAGONFLY', 'DUCK',
    'DUGONG', 'DUNLIN', 'EAGLE', 'ECHIDNA', 'EEL', 'ELAND', 'ELEPHANT', 'ELK',
    'EMU', 'FALCON', 'FERRET', 'FINCH', 'FISH', 'FLAMINGO', 'FLY', 'FOX',
    'FROG', 'GAUR', 'GAZELLE', 'GERBIL', 'PANDA', 'GIRAFFE', 'GNAT', 'GNU',
    'GOAT', 'GOOSE', 'GOLDFINCH', 'GOLDFISH', 'GORILLA', 'GOSHAWK',
    'GRASSHOPPER', 'GROUSE', 'GUANACO', 'GULL', 'HAMSTER', 'HARE', 'HAWK',
    'HEDGEHOG', 'HERON', 'HERRING', 'HIPPOPOTAMUS', 'HORNET', 'HORSE', 'HUMAN',
    'HUMMINGBIRD', 'HYENA', 'IBEX', 'IBIS', 'JACKAL', 'JAGUAR', 'JAY',
    'JELLYFISH', 'KANGAROO', 'KINGFISHER', 'KOALA', 'KOMODODRAGON',
    'KOOKABURA', 'KOUPREY', 'KUDU', 'LAPWING', 'LARK', 'LEMUR', 'LEOPARD',
    'LION', 'LLAMA', 'LOBSTER', 'LOCUST', 'LORIS', 'LOUSE', 'LYREBIRD',
    'MAGPIE', 'MALLARD', 'MANATEE', 'MANDRILL', 'MANTIS', 'MARTEN', 'MEERKAT',
    'MINK', 'MOLE', 'MONGOOSE', 'MONKEY', 'MOOSE', 'MOUSE', 'MOSQUITO', 'MULE',
    'NARWHAL', 'NEWT', 'NIGHTINGALE', 'OCTOPUS', 'OKAPI', 'OPOSSUM', 'ORYX',
    'OSTRICH', 'OTTER', 'OWL', 'OYSTER', 'PANTHER', 'PARROT', 'PARTRIDGE',
    'PEAFOWL', 'PELICAN', 'PENGUIN', 'PHEASANT', 'PIG', 'PIGEON', 'POLARBEAR',
    'PONY', 'PORCUPINE', 'PORPOISE', 'QUAIL', 'QUELEA', 'QUETZAL', 'RABBIT',
    'RACCOON', 'RAIL', 'RAM', 'RAT', 'RAVEN', 'REINDEER', 'RHINOCEROS', 'ROOK',
    'SALAMANDER', 'SALMON', 'SANDPIPER', 'SARDINE', 'SCORPION', 'SEALION',
    'SEAURCHIN', 'SEAHORSE', 'SEAL', 'SHARK', 'SHEEP', 'SHREW', 'SKUNK',
    'SNAIL', 'SNAKE', 'SPARROW', 'SPIDER', 'SPOONBILL', 'SQUID', 'SQUIRREL',
    'STARLING', 'STINGRAY', 'STINKBUG', 'STORK', 'SWALLOW', 'SWAN', 'TAPIR',
    'TARSIER', 'TERMITE', 'TIGER', 'TOAD', 'TROUT', 'TURKEY', 'TURTLE',
    'VIPER', 'VULTURE', 'WALLABY', 'WALRUS', 'WASP', 'WATERBUFFALO', 'WEASEL',
    'WHALE', 'WILDCAT', 'WOLF', 'WOLVERINE', 'WOMBAT', 'WOODCOCK',
    'WOODPECKER', 'WORM', 'WREN', 'YAK', 'ZEBRA'
)

CAPITALS = (
    'KABUL', 'TIRANE', 'ALGIERS', 'ANDORRALAVELLA', 'LUANDA',
    'SAINTJOHNS', 'BUENOSAIRES', 'YEREVAN', 'CANBERRA', 'VIENNA', 'BAKU',
    'MANAMA', 'DHAKA', 'BRIDGETOWN', 'MINSK', 'BRUSSELS', 'BELMOPAN',
    'PORTONOVO', 'THIMPHU', 'LAPAZ', 'SARAJEVO', 'GABORONE', 'BRASILIA',
    'BANDARSERIBEGAWAN', 'SOFIA', 'OUAGADOUGOU', 'RANGOON', 'BUJUMBURA',
    'PHNOMPENH', 'YAOUNDE', 'OTTAWA', 'PRAIA', 'BANGUI', 'NDJAMENA',
    'SANTIAGO', 'BEIJING', 'BOGOTA', 'MORONI', 'SANJOSE', 'YAMOUSSOUKRO',
    'ZAGREB', 'HAVANA', 'NICOSIA', 'PRAGUE', 'KINSHASA', 'COPENHAGEN',
    'DJIBOUTI', 'ROSEAU', 'SANTODOMINGO', 'DILI', 'QUITO', 'CAIRO',
    'SANSALVADOR', 'MALABO', 'ASMARA', 'TALLINN', 'ADDISABABA', 'PALIKIR',
    'SUVA', 'HELSINKI', 'PARIS', 'LIBREVILLE', 'TBILISI', 'BERLIN', 'ACCRA',
    'ATHENS', 'SAINTGEORGES', 'GUATEMALACITY', 'CONAKRY', 'ISSAUBISSAU',
    'GEORGETOWN', 'PORTAUPRINCE', 'TEGUCIGALPA', 'BUDAPEST', 'REYKJAVIK',
    'NEWDELHI', 'JAKARTA', 'TEHRAN', 'BAGHDAD', 'DUBLIN', 'JERUSALEM', 'ROME',
    'KINGSTON', 'TOKYO', 'AMMAN', 'ASTANA', 'NAIROBI', 'TARAWA', 'KUWAITCITY',
    'BISHTEK', 'VIENTIANE', 'RIGA', 'BEIRUT', 'MASERU', 'MONROVIA', 'TRIPOLI',
    'VADUZ', 'VILNIUS', 'LUXEMBOURG', 'SKOPJE', 'ANTANANARIVO', 'LILONGWE',
    'KUALALUMPUR', 'MALE', 'BAMAKO', 'VALLETTA', 'MAJURO', 'NOUAKCHOTT',
    'PORTLOUIS', 'MEXICOCITY', 'CHISINAU', 'MONACO', 'ULAANBAATAR', 'RABAT',
    'MAPUTO', 'WINDHOEK', 'YARENDISTRICT', 'KATHMANDU', 'AMSTERDAM',
    'WELLINGTON', 'MANAGUA', 'NIAMEY', 'ABUJA', 'PYONGYANG', 'OSLO', 'MUSCAT',
    'ISLAMABAD', 'KOROR', 'PANAMACITY', 'PORTMORESBY', 'ASUNCION', 'LIMA',
    'MANILA', 'WARSAW', 'LISBON', 'DOHA', 'BRAZZAVILLE', 'BUCHAREST', 'MOSCOW',
    'KIGALI', 'BASSETERRE', 'CASTRIES', 'KINGSTOWN', 'APIA', 'SANMARINO',
    'SAOTOME', 'RIYADH', 'DAKAR', 'BELGRADE', 'VICTORIA', 'FREETOWN',
    'SINGAPORE', 'BRATISLAVA', 'LJUBLJANA', 'HONIARA', 'MOGADISHU', 'PRETORIA',
    'SEOUL', 'MADRID', 'COLOMBO', 'KHARTOUM', 'PARAMARIBO', 'MBABANA',
    'STOCKHOLM', 'BERN', 'DAMASCUS', 'TAIPEI', 'DUSHANBE', 'DARESSALAAM',
    'BANGKOK', 'NASSAU', 'BANJUL', 'LOME', 'NUKUALOFA', 'PORTOFSPAIN',
    'TUNIS', 'ANKARA', 'ASHGABAT', 'FUNAFUTI', 'KAMPALA', 'KIEV', 'ABUDHABI',
    'LONDON', 'WASHINGTONDC', 'MONTEVIDEO', 'TASHKENT', 'PORTVILA',
    'VATICANCITY', 'CARACAS', 'HANOI', 'SANAA', 'LUSAKA', 'HARARE'
)

COLORS = (
    'AMARANTH', 'AMBER', 'AMETHYST', 'APRICOT', 'AQUAMARINE', 'AZURE', 'BABY',
    'BEIGE', 'BLACK', 'BLUE', 'BLUSH', 'BRONZE', 'BROWN', 'BURGUNDY',
    'BYZANTIUM', 'CARMINE', 'CERISE', 'CERULEAN', 'CHAMPAGNE', 'CHARTREUSE',
    'CHOCOLATE', 'COBALT', 'COFFEE', 'COPPER', 'CORAL', 'CRIMSON', 'CYAN',
    'DESERT', 'ELECTRIC', 'EMERALD', 'ERIN', 'GOLD', 'GRAY', 'GREEN',
    'HARLEQUIN', 'INDIGO', 'IVORY', 'JADE', 'JUNGLE', 'LAVENDER', 'LEMON',
    'LILAC', 'LIME', 'MAGENTA', 'MAGENTA', 'MAROON', 'MAUVE', 'NAVY', 'OCHER',
    'OLIVE', 'ORANGE', 'ORCHID', 'PEACH', 'PEAR', 'PERIWINKLE', 'PERSIAN',
    'PINK', 'PLUM', 'PRUSSIAN', 'PUCE', 'PURPLE', 'RASPBERRY', 'RED', 'ROSE',
    'RUBY', 'SALMON', 'SANGRIA', 'SAPPHIRE', 'SCARLET', 'SILVER', 'SLATE',
    'SPRING', 'SPRING', 'TAN', 'TAUPE', 'TEAL', 'TURQUOISE', 'VIOLET',
    'VIRIDIAN', 'WHITE', 'YANKEES', 'YELLOW'
)

COUNTRIES = (
    'AFGHANISTAN', 'ALBANIA', 'ALGERIA', 'ANDORRA', 'ANGOLA',
    'ANTIGUAANDBARBUDA', 'ARGENTINA', 'ARMENIA', 'AUSTRALIA', 'AUSTRIA',
    'AZERBAIJAN', 'BAHRAIN', 'BANGLADESH', 'BARBADOS', 'BELARUS', 'BELGIUM',
    'BELIZE', 'BENIN', 'BHUTAN', 'BOLIVIA', 'BOSNIAANDHERZEGOVINA',
    'BOTSWANA', 'BRAZIL', 'BRUNEI', 'BULGARIA', 'BURKINAFASO', 'BURMA',
    'BURUNDI', 'CAMBODIA', 'CAMEROON', 'CANADA', 'CAPEVERDE',
    'CENTRALAFRICANREPUBLIC', 'CHAD', 'CHILE', 'CHINA', 'COLOMBIA',
    'COMOROS', 'COSTARICA', 'COTEDIVOIRE', 'CROATIA', 'CUBA', 'CYPRUS',
    'CZECHREPUBLIC', 'DEMOCRATICREPUBLICOFTHECONGO', 'DENMARK',
    'DJIBOUTI', 'DOMINICA', 'DOMINICANREPUBLIC', 'EASTTIMOR', 'ECUADOR',
    'EGYPT', 'ELSALVADOR', 'EQUATORIALGUINEA', 'ERITREA', 'ESTONIA',
    'ETHIOPIA', 'FEDERATEDSTATESOFMICRONESIA', 'FIJI', 'FINLAND', 'FRANCE',
    'GABON', 'GEORGIA', 'GERMANY', 'GHANA', 'GREECE', 'GRENADA', 'GUATEMALA',
    'GUINEA', 'GUINE', 'GUYANA', 'HAITI', 'HONDURAS', 'HUNGARY', 'ICELAND',
    'INDIA', 'INDONESIA', 'IRAN', 'IRAQ', 'IRELAND', 'ISRAEL', 'ITALY',
    'JAMAICA', 'JAPAN', 'JORDAN', 'KAZAKHSTAN', 'KENYA', 'KIRIBATI', 'KUWAIT',
    'KYRGYZSTAN', 'LAOS', 'LATVIA', 'LEBANON', 'LESOTHO', 'LIBERIA', 'LIBYA',
    'LIECHTENSTEIN', 'LITHUANIA', 'LUXEMBOURG', 'MACEDONIA', 'MADAGASCAR',
    'MALAWI', 'MALAYSIA', 'MALDIVES', 'MALI', 'MALTA', 'MARSHALLISLANDS',
    'MAURITANIA', 'MAURITIUS', 'MEXICO', 'MOLDOVA', 'MONACO', 'MONGOLIA',
    'MOROCCO', 'MOZAMBIQUE', 'NAMIBIA', 'NAURU', 'NEPAL', 'NETHERLANDS',
    'NEWZEALAND', 'NICARAGUA', 'NIGER', 'NIGERIA', 'NORTHKOREA', 'NORWAY',
    'OMAN', 'PAKISTAN', 'PALAU', 'PANAMA', 'PAPUANEWGUINEA', 'PARAGUAY',
    'PERU', 'PHILIPPINES', 'POLAND', 'PORTUGAL', 'QATAR',
    'REPUBLICOFTHECONGO', 'ROMANIA', 'RUSSIA', 'RWANDA',
    'SAINTKITTSANDNEVIS', 'SAINTLUCIA', 'SAINTVINCENTANDTHEGRENADINES',
    'SAMOA', 'SANMARINO', 'SAOTOMEANDPRINCIPE', 'SAUDIARABIA', 'SENEGAL',
    'SERBIAANDMONTENEGRO', 'SEYCHELLES', 'SIERRALEONE', 'SINGAPORE',
    'SLOVAKIA', 'SLOVENIA', 'SOLOMONISLANDS', 'SOMALIA', 'SOUTHAFRICA',
    'SOUTHKOREA', 'SPAIN', 'SRILANKA', 'SUDAN', 'SURINAME', 'SWAZILAND',
    'SWEDEN', 'SWITZERLAND', 'SYRIA', 'TAIWAN', 'TAJIKISTAN', 'TANZANIA',
    'THAILAND', 'THEBAHAMAS', 'THEGAMBIA', 'TOGO', 'TONGA',
    'TRINIDADANDTOBAGO', 'TUNISIA', 'TURKEY', 'TURKMENISTAN', 'TUVALU',
    'UGANDA', 'UKRAINE', 'UNITEDARABEMIRATES', 'UNITEDKINGDOM',
    'UNITEDSTATES', 'URUGUAY', 'UZBEKISTAN', 'VANUATU', 'VATICANCITY',
    'VENEZUELA', 'VIETNAM', 'YEMEN', 'ZAMBIA', 'ZIMBABWE'
)

KAMASUTRA = (
    'THETOMINAGI', 'THEG', 'THEGLOWINGJUNIPER', 'THESEATEDBALL',
    'THECURLEDANGEL', 'THECROSS', 'THEPERCH', 'THEPLOUGH', 'THETOAD',
    'THEHERO', 'THEPEG', 'THEBRIDGE', 'THECLASSIC', 'THESNAIL',
    'THESLIP', 'THEHOUND', 'THECROUCHINGTIGER', 'THEHINGE', 'THESHIP',
    'FROMBEHIND', 'BALANCINGACT', 'SPLITTINGBAMBOO', 'THEGRIP', 'THEFROG',
    'THECOLUMN', 'THECANDLE', 'THEBASKET', 'THEGALLEY', 'THECLIP',
    'THEWHISPER', 'THECHALLENGE', 'THEKNEEL', 'THEKNEELINGWHEELBARROW',
    'AFTERNOONDELIGHT', 'THESPIDER', 'THEFOLD', 'THESPHINX',
    'THEDECKCHAIR', 'THEWATERFALL', 'THEDOUBLEDECKER', 'THEDOLPHIN',
    'THEREVERSECOWGIRL', 'THELOTUSBLOSSOM', 'THERIGHTANGLE', 'THERIDER',
    'THEAMAZON', 'THECLOSE', 'THESTAR', 'THEINDIANHANDSTAND',
    'THEROCKINGHORSE', 'THEFAN', 'THESUPER8', 'ASCENTTODESIRE',
    'THESTANDINGWHEELBARROW', 'DOGGYSTYLE', 'THEEAGLE', 'THENIRVANA',
    'THEPADLOCK', "THEROCK'NROLLER", 'THEBACKWARDSSLIDE',
    'THECROSSEDKEYS', 'THEAPE', 'THERECLININGLOTUS', 'WIDEOPENED',
    'THEPEG', 'INDRANI', 'THEVISITOR', 'SUSPENDEDCONGRESS',
    'THESUSPENDEDSCISSORS', 'THEPROPELLER', 'THEPRONETIGER',
    'THECRISSCROSS', 'THEEROTICV', 'THECATHERINEWHEEL',
    'THETRIUMPHARCH', 'THEX', 'THESHOULDERSTAND', 'THESLIDE',
    'THEROWINGBOAT', 'THEZENPAUSE', 'THELANDSLIDE', 'THESUPERNOVA',
    'THESQUATBALANCE', 'THESHOULDERHOLDER', 'THESEDUCTION',
    'THELUSTFULLEG', 'THEGLOWINGTRIANGLE', 'THEYCURVE', 'THECLASP',
    'THEMAGICMOUNTAIN', 'THELAPTOP', 'THESTAIRMASTER', 'THEMERMAID',
    'THESIDEKICK', 'THETHIGHMASTER', 'THEBUTTERFLY', 'THESIDEWAYSSAMBA',
    'THESIDESADDLE', 'THEPROPOSAL'
)

WEATHER = (
    'LANDSPOUT', 'HURRICANE', 'VISIBILITY', 'ENVIRONMENT', 'AFOS', 'WHITEOUT',
    'SUBTROPICAL', 'DUSK', 'WATCH', 'CURRENT', 'DUST', 'LITHOMETEOR',
    'SATURATE', 'WATER', 'THERMOMETER', 'NORMAL', 'OBSCURATION', 'TEMPERATURE',
    'ALTOCUMULUS', 'THERMODYNAMICS', 'ISOHYET', 'EVAPORATION', 'SCUD',
    'MICROBURST', 'ANTARCTIC', 'DOWNPOUR', 'ARCTIC', 'TRAJECTORY', 'HUMIDITY',
    'MICROSCALE', 'SUPERCELL', 'GUST', 'SUBREFRACTION', 'STRATOPAUSE', 'HAIL',
    'FUSION', 'HORIZON', 'PARHELION', 'FETCH', 'SOLSTICE', 'HYPOTHERMIA',
    'DIURNAL', 'TWILIGHT', 'WEATHER', 'CHROMOSPHERE', 'CUMULONIMBUS', 'RIDGE',
    'RADIOSONDE', 'HYDROMETEOR', 'AUTUMN', 'HOARFROST', 'PHOTOMETER', 'AIR',
    'EVAPOTRANSPIRATION', 'VORTICITY', 'SNOWFLAKES', 'OVERCAST', 'ISOPLETH',
    'CAP', 'ECLIPSE', 'CLOUDBURST', 'PHOTOSPHERE', 'CHINOOK', 'FORECAST',
    'COLLADA', 'SLUSH', 'DISCONTINUITY', 'WESTERLIES', 'STRATOSPHERE',
    'RAINBOW', 'HEAT', 'SMOKE', 'ROTATION', 'MICROBAROGRAPH', 'MESOLOW',
    'ANTICYCLONE', 'OXYGEN', 'TRANSPIRATION', 'ISOTHERM', 'CUMULIFORM', 'CALM',
    'TROPOPAUSE', 'THERMOCLINE', 'GRAVITY', 'SQUALL', 'THERMOHALINE',
    'ISALLOBAR', 'BACKSCATTER', 'ISOTACH', 'RAD', 'FIREWHIRL', 'THUNDER',
    'FRONT', 'PRECIPITATION', 'EYE', 'PARCEL', 'LIGHTNING', 'NEXRAD',
    'CUMULUS', 'CEILOMETER', 'NIGHT', 'MESOSCALE', 'ISODROSOTHERM', 'NOWCAST',
    'OPAQUE', 'TRAIL', 'BWER', 'SNOWBURN', 'DIFFRACTION', 'FRONTOGENESIS',
    'TELECONNECTIONS', 'COLD', 'EARTHQUAKE', 'SALINITY', 'MINIMUM',
    'CONVERGENCE', 'DIFFLUENCE', 'TRANSPARENT', 'MUGGY', 'HYDROLOGY',
    'OBSERVATION', 'ANVIL', 'BAROGRAPH', 'RAIN', 'GUSTNADO', 'VIRGA', 'ICING',
    'LITHOSPHERE', 'PULSE', 'VORTEX', 'THEODOLITE', 'ALTITUDE', 'CONDITIONAL',
    'SPRING', 'SUBPOLAR', 'STRATUS', 'TRANSLUCENT', 'DERECHO', 'ZODIAC',
    'CORPOSANT', 'ULTRAVIOLET', 'DAWN', 'TORNADO', 'EXOSPHERE', 'HAZE',
    'MOISTURE', 'DOWNDRAFT', 'ADVISORY', 'CLIMATE', 'TWISTER', 'DEGREE',
    'CRYSTALLIZATION', 'SUBLIMATION', 'MACROBURST', 'REFLECTIVITY', 'ALBEDO',
    'SAND', 'WHIRLWIND', 'CONTINENT', 'CLOUD', 'WATERSPOUT', 'NIMBOSTRATUS',
    'MESOSPHERE', 'WARM', 'STORM', 'INSTABILITY', 'CEILING', 'PERIGEE',
    'SLEET', 'SUPERCOOLING', 'BAROTROPY', 'EQUINOX', 'SUNRISE', 'TROUGH',
    'ATMOSPHERE', 'DISTURBANCE', 'IONOSPHERE', 'DEPRESSION', 'SOUNDING',
    'ISOBAR', 'ABSORPTION', 'ARID', 'SYZYGY', 'AWIPS', 'MAMMATOCUMULUS',
    'BAROCLINITY', 'FLOOD', 'UPWIND', 'CALORIE', 'RADAR', 'COALESCENCE', 'SKY',
    'ROCKETSONDE', 'TSUNAMI', 'DYNAMICS', 'HABOOB', 'NADIR', 'DOLDRUMS',
    'PRESSURE', 'MET', 'TILT', 'FRACTUS', 'WARNING', 'OVERRUNNING', 'RAINFALL',
    'SATELLITE', 'ECHO', 'FOG', 'HELICITY', 'OCEANOGRAPHY', 'CHEMOSPHERE',
    'SHOWER', 'HALO', 'TRACE', 'RIME', 'ISOHEL', 'APHELION', 'DRIZZLE', 'WIND',
    'SUMMER', 'GRAUPEL', 'NEWTON', 'INFRARED', 'MONSOON', 'PASCAL', 'CON',
    'THERMOGRAPH', 'PROFILER', 'STRATOCUMULUS', 'FAIR', 'GALE', 'WINTER',
    'DUSTSTORM', 'CIRRIFORM', 'SUPERREFRACTION', 'UNDERCAST', 'LANDFALL',
    'DIVERGENCE', 'STRATIFORM', 'SOL', 'MACROSCALE', 'DROPSONDE', 'ALTIMETER',
    'ATION', 'THUNDERSTORM', 'GEOPHYSICS', 'CYCLONE', 'SCATTERING', 'SHEAR',
    'CONDENSATION', 'MESOCYCLONE', 'ALTOSTRATUS', 'NEPHELOCOCCYGIA', 'THAW',
    'MESOHIGH', 'GLAZE', 'CONFLUENCE', 'FILLING', 'PERIHELION', 'ADVECTION',
    'HYGROGRAPH', 'FOGBOW', 'ELEVATION', 'CORONA', 'DOWNBURST', 'INVERSION',
    'ANEMOMETER', 'CLINOMETER', 'CLEAR', 'LONGITUDE', 'SANDSTORM', 'ECLIPTIC',
    'VEERING', 'YEAR', 'EROSION', 'ICICLE', 'DROUGHT', 'POLLUTANT',
    'CIRROSTRATUS', 'KNOT', 'ZENITH', 'DEW', 'TROPOSPHERE', 'RETROGRESSION',
    'CLIMATOLOGY', 'BACKING', 'SCATTERED', 'CONTRAIL', 'EASTERLIES', 'WEDGE',
    'WINDWARD', 'OCEAN', 'CAPE', 'CONVECTION', 'MIST', 'INSOLATION', 'EQUATOR',
    'SWELL', 'COROMELL', 'AVHRR', 'APOGEE', 'CIRRUS', 'GRAVITATION',
    'BIOSPHERE', 'RADIATION', 'FRICTION', 'BROKEN', 'NEX', 'KATAFRONT',
    'ECOLOGY', 'BAROMETER', 'ASOS', 'FROST', 'UPWELLING', 'FATHOM', 'TIROS',
    'EDDY', 'TYPHOON', 'CIRCULATION', 'CIRROCUMULUS', 'SNOWPACK', 'MAXIMUM',
    'TIDE', 'FEW', 'SNOWFALL', 'SURGE', 'HYGROMETER', 'BATHYTHERMOGRAPH',
    'THICKNESS', 'THERMOSPHERE', 'WEATHERING', 'DRIFTS', 'OUTFLOW', 'SUNSET',
    'RAWINSONDE', 'GEOSPHERE', 'AURORA', 'UPDRAFT', 'TURBULENCE', 'PALOUSER',
    'FRONTOLYSIS', 'BLIZZARD', 'CYCLOGENESIS', 'CONDUCTION', 'DENSITY',
    'PSYCHROMETER', 'SUBSIDENCE', 'RESOLUTION', 'DAY', 'TRANSMISSOMETER',
    'SEASON', 'REFRACTION', 'ICE', 'METAR', 'DEEPENING', 'HYDROSPHERE', 'SNOW',
    'FOEHN', 'LATITUDE'
)

NATO = (
    'ALPHA', 'BRAVO', 'CHARLIE', 'DELTA', 'ECHO', 'FOXTROT', 'GOLF', 'HOTEL',
    'INDIA', 'JULIETT', 'KILO', 'LIMA', 'MIKE', 'NOVEMBER', 'OSCAR', 'PAPA',
    'QUEBEC', 'ROMEO', 'SIERRA', 'TANGO', 'UNIFORM', 'VICTOR', 'WHISKEY',
    'XRAY', 'YANKEE', 'ZULU'
)
